Index: doc/latex/classIMpmsm2o__inherit__graph.eps
===================================================================
--- doc/latex/classIMpmsm2o__inherit__graph.eps (revision 255)
+++ doc/latex/classIMpmsm2o__inherit__graph.eps (revision 261)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 118 240
+%%PageBoundingBox: 36 36 128 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 82 204 boxprim clip newpath
+36 36 92 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 3 0 moveto
-3 21 lineto
-72 21 lineto
-72 0 lineto
+newpath 8 0 moveto
+8 21 lineto
+77 21 lineto
+77 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 3 0 moveto
-3 21 lineto
-72 21 lineto
-72 0 lineto
+newpath 8 0 moveto
+8 21 lineto
+77 21 lineto
+77 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-10.5 7.5 moveto 53 (IMpmsm2o) alignedtext
+15.5 7.5 moveto 53 (IMpmsm2o) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 0 59 74 79 ]
+[ /Rect [ 5 59 79 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1diffbifn.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 58 moveto
-0 79 lineto
-75 79 lineto
-75 58 lineto
+newpath 5 58 moveto
+5 79 lineto
+80 79 lineto
+80 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 58 moveto
-0 79 lineto
-75 79 lineto
-75 58 lineto
+newpath 5 58 moveto
+5 79 lineto
+80 79 lineto
+80 58 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-7.5 65.5 moveto 59 (bdm::diffbifn) alignedtext
+12.5 65.5 moveto 59 (bdm::diffbifn) alignedtext
 grestore
 % Node2->Node1
@@ -236,23 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 37 48 moveto
-37 38 37 28 37 21 curveto
+newpath 42 48 moveto
+42 38 42 28 42 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 33.5 48 moveto
-37 58 lineto
-40.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 33.5 48 moveto
-37 58 lineto
-40.5 48 lineto
+newpath 38.5 48 moveto
+42 58 lineto
+45.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 38.5 48 moveto
+42 58 lineto
+45.5 48 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 8 117 66 137 ]
+[ /Rect [ 13 117 71 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1fnc.html) >>
@@ -260,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 8 116 moveto
-8 137 lineto
-66 137 lineto
-66 116 lineto
+newpath 13 116 moveto
+13 137 lineto
+71 137 lineto
+71 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 8 116 moveto
-8 137 lineto
-66 137 lineto
-66 116 lineto
+newpath 13 116 moveto
+13 137 lineto
+71 137 lineto
+71 116 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-16 123.5 moveto 42 (bdm::fnc) alignedtext
+21 123.5 moveto 42 (bdm::fnc) alignedtext
 grestore
 % Node3->Node2
@@ -282,44 +282,44 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 37 106 moveto
-37 96 37 86 37 79 curveto
+newpath 42 106 moveto
+42 96 42 86 42 79 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 33.5 106 moveto
-37 116 lineto
-40.5 106 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 33.5 106 moveto
-37 116 lineto
-40.5 106 lineto
+newpath 38.5 106 moveto
+42 116 lineto
+45.5 106 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 38.5 106 moveto
+42 116 lineto
+45.5 106 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 4 175 70 195 ]
+[ /Rect [ 0 175 84 195 ]
   /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classbdm_1_1base.html) >>
+  /Action << /Subtype /URI /URI ($classbdm_1_1bdmroot.html) >>
   /Subtype /Link
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 4 174 moveto
-4 195 lineto
-71 195 lineto
-71 174 lineto
+newpath 0 174 moveto
+0 195 lineto
+85 195 lineto
+85 174 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 4 174 moveto
-4 195 lineto
-71 195 lineto
-71 174 lineto
+newpath 0 174 moveto
+0 195 lineto
+85 195 lineto
+85 174 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-11.5 181.5 moveto 51 (bdm::base) alignedtext
+7.5 181.5 moveto 69 (bdm::bdmroot) alignedtext
 grestore
 % Node4->Node3
@@ -327,19 +327,19 @@
 1 setlinewidth
 solid
-0.000 0.812 0.545 edgecolor
-newpath 37 164 moveto
-37 154 37 144 37 137 curveto
+0.667 0.776 0.439 edgecolor
+newpath 42 164 moveto
+42 154 42 144 42 137 curveto
 stroke
-0.000 0.812 0.545 edgecolor
-newpath 33.5 164 moveto
-37 174 lineto
-40.5 164 lineto
-closepath fill
-1 setlinewidth
-solid
-0.000 0.812 0.545 edgecolor
-newpath 33.5 164 moveto
-37 174 lineto
-40.5 164 lineto
+0.667 0.776 0.439 edgecolor
+newpath 38.5 164 moveto
+42 174 lineto
+45.5 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 38.5 164 moveto
+42 174 lineto
+45.5 164 lineto
 closepath stroke
 grestore
@@ -351,5 +351,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 118 240
+%%BoundingBox: 36 36 128 240
 end
 restore
